@charset "utf-8";
/* banner */
.banner {
    width: 100%;
    height: 450px;
    position: relative;
}
.banner img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
/* 面包屑导航 */
.crumbs {
    line-height: 24px;
    color: #B3B3B3;
    padding: 24px 0 12px;
    border-bottom: #DFDFDF 1px solid;
    margin-bottom: 36px;
}
.crumbs a {
    color: inherit;
}
.crumbs a:hover {
    color: #246c4c;
}
/* 设计师 */
.designer {
    background-color: #F6F6F6;
    padding: 32px 40px;
    overflow: hidden;
}
.designer .designer-left {
    float: left;
    width: 220px;
}
.designer .img {
    width: 220px;
    height: 220px;
    border-radius: 50%;
    overflow: hidden;
}
.designer .img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.designer .btn {
    margin-top: 20px;
}
.designer .btn a {
    display: block;
    margin: 0 auto;
    width: 208px;
    line-height: 48px;
    text-align: center;
    color: #fff;
    background-color: #246c4c;
    font-size: 20px;
    border-radius: 4px;
}
.designer .designer-right {
    float: right;
    width: 840px;
}
.designer h1 {
    font-size: 26px;
    color: #312927;
    line-height: 36px;
}
.designer .tags {
    overflow: hidden;
    margin-top: 20px;
}
.designer .tags i {
    float: left;
    line-height: 22px;
    font-size: 20px;
    color: #246c4c;
    margin-right: 10px;
}
.designer .tags span {
    color: #B3B3B3;
    font-size: 16px;
    line-height: 22px;
    margin-right: 24px;
    float: left;
}
.designer .star {
    overflow: hidden;
    margin-top: 16px;
}
.designer .star span,.designer .star p {
    color: #B3B3B3;
    font-size: 16px;
    line-height: 22px;
    float: left;
}
.designer .star i {
    float: left;
    line-height: 22px;
    color: #246c4c;
    font-size: 10px;
    margin-right: 6px;
}
.designer .star p {
    padding-left: 30px;
}
.designer .txt {
    margin-top: 24px;
}
.designer .txt p {
    font-size: 16px;
    line-height: 28px;
    text-align: justify;
}
/* 代表作品 */
.works {
    padding-top: 70px;
    padding-bottom: 40px;
}
.works .list {
    overflow: hidden;
    margin-top: 48px;
}
.works .list li {
    float: left;
    width: 376px;
    margin-right: 36px;
    margin-bottom: 30px;
}
.works .list li:nth-child(3n) {
    margin-right: 0;
}
.works .img {
    width: 100%;
    height: 280px;
}
.works .img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.works .text {
    border: #DFDFDF 1px solid;
    border-top: none;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
    padding: 16px 24px 24px;
}
.works .text h3 {
    line-height: 22px;
    height: 44px;
    font-size: 16px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}
.works .btn {
    margin-top: 24px;
}
.works .btn a {
    display: block;
    width: 296px;
    line-height: 38px;
    border: #DFDFDF 1px solid;
    border-radius: 20px;
    text-align: center;
    margin: 0 auto;
    transition: none;
}
.works .btn a:hover {
    color: #fff;
    background-color: #246c4c;
    border-color: #246c4c;
}
